Subject: Re: [PATCH 10/10] [RFC] wifi: remove ipw2100/ipw2200 drivers

From: Greg KH <[email-masked]>
Date: Fri, 27 Oct 2023 09:07:36 +0200

On Thu, Oct 26, 2023 at 12:41:27PM +0300, Kalle Valo wrote:
> For example, I see lots of dead code under '#ifdef NOT_YET' and '#if 0',
> removing those is a good a start. Also converting the ugly debug_level
> procfs file to something more modern would be nice, maybe using just
> dev_dbg() throught the driver is a good option? Or maybe use a module
> parameter instead?

Ick, no new module parameters, this isn't the 1990's, please just use
the netdev debug lines instead :)

thanks,

greg k-h